@font-face {
    font-family: 'DIN';
       src: url('https://static1.squarespace.com/static/579bc3fa197aea7c6b79f78a/t/5e0faa8ead3dc406b471babe/1578085006698/D-DINCondensed-Bold.ttf');
}

@font-face {
    font-family: 'HELV-BODY';
       src: url('https://static1.squarespace.com/static/579bc3fa197aea7c6b79f78a/t/5e0faba20e636208273020f9/1578085282543/HelveticaNeueLt.ttf');
}

html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}

.homepage .Index-page-content {
    padding: 20px 0 !important;
}

.renovo-headblock-flex {
	position: absolute;
	z-index: 2;
	width: 38%;
	left: 80px;
	display: flex;
	flex-direction: column;
}

.renovo-headblock-row {
	display: flex;
	flex-direction: column;
	/* align-items:center; */
}

.renovo-main-flex {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.renovo-row {
	display: flex;
	flex-direction: row;
	align-items: center;
	/* background-color:yellow; */
}

.renovo-col {
	flex: 1;
	margin: 0 10px;
}

.renovo-row:first-child {
	width: 100%;
	margin-left: 0;
	/*background-color: yellow;*/
}

.renovo-row img {
	max-width: 1000px;
}


/* FOR VERIZON VID */
.video-container {
    overflow: hidden;
    position: relative;
    width:100%;
	padding-bottom: 56.25%;
}

.video-container::after {
    /*padding-top: 56.25%;*/
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/*
.renovo-video-header {
	  min-width: 100%;
	  min-height: auto;
	  z-index: -1;
}
*/

video {
    -webkit-mask-image: -webkit-radial-gradient(white, black);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}

.renovo-video-wrapper {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.renovo-video-wrapper .renovo-video-header {
	object-fit: cover;
	width: 100%;
	height: 100%;
	/* margin-left: 200px; */
}

.renovo-spacer {
	width: 8%;
	height: auto;
}

.renovo-award {
	width: 25%;
	height: auto;
	margin-bottom: 20px !important;
}

.renovo-award1 {
	/* width: 25%; */
	width: 280px;
	height: auto;
	margin-bottom: 20px !important;
}

.renovo-award2 {
	/* width: 25%; */
	display: none;
	width: 120px;
	height: auto;
	margin-bottom: 20px !important;
}

#renovo-awardset1 {
	width: 280px;
	height: 74px;
	background-image: url(https://scottrossi.design/client/Renovo/home_stage/images/award-group1.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	margin-bottom: 20px !important;
}

#renovo-awardset2 {
	display: none;
	width: 120px;
	height: 120px;
	background-image: url(https://scottrossi.design/client/Renovo/home_stage/images/award-group2.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	margin-bottom: 20px !important;
}


@media screen and (min-width: 1000px) {
	.renovo-row {
        margin: 0 50px;
	}
}

@media screen and (min-width: 821px) {
	video {
		margin-left: 200px;
	}
}

@media screen and (max-width: 820px) and (min-width: 681px) {
	.renovo-row:first-child {
		/* width: 150%; */
		flex-direction: column !important;
	}
	.renovo-video-wrapper .renovo-video-header {
		margin: auto 0;
		width: 100%;
	}
	.renovo-row:nth-child(2) {
		margin-top: 150px;
	}
	.renovo-headblock-flex {
		position: unset;
		width: 100%;
		left: 60px;
		top: 520px;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
	}
	.renovo-headblock-row:first-child {
		display: none;
	}
	.renovo-headblock-row:nth-child(2) img {
		width: 100px;
		height: auto;
		padding-top: 20px;
	}
	
	.renovo-award1 {
		display: none;
	}
	
	#renovo-awardset1 {
		display: none;
	}
	
	.renovo-award2 {
		display: block;
	}
	
	#renovo-awardset2 {
		display: block;
	}
	
	.renovo-headblock-row:nth-child(3) {
		width: 48%;
		padding-left: 20px;
	}
}

@media screen and (min-width: 641px) {
	.renovo-row:nth-child(odd) {
		flex-direction: row-reverse;
/* 		padding-left: 60px; */
	}
	.renovo-row:nth-child(even) {
/* 		padding-right: 60px; */
	}
	.renovo-row:first-child {
		margin:0;
		margin-left: 0;
		/* width: 150%; */
		padding-left: 0;
	}
}

@media screen and (max-width: 680px) {
    .renovo-video-wrapper{
    	width: 100%;
    	/* align-self: flex-end; */
    }

	.renovo-headblock-flex {
		position: unset;
		flex-direction: column;
		left: 0;
		top: 440px;
		width: 100%;
		text-align:center;
	}
	.renovo-headblock-row {
		align-items:center;
		text-align: center;
	}
	
	.renovo-award1 {
		display: block;
	}
	
	#renovo-awardset1 {
		display: block;
	}
	
	.renovo-award2 {
		display: none;
	}
	
	#renovo-awardset2 {
		display: none;
	}
	
	.video-container {
		margin-bottom: 20px;
	}
	
	.renovo-headblock-row:nth-child(2) img {
		width: 250px;
		height: auto; /* FOR AWARD IMAGE */
		/* height: 10px; FOR AWARD PLACEHOLDER */
		padding-top: 0;
	}
	.renovo-headblock-row:nth-child(3) {
		padding: 0;
		margin: 0;
	}
	.renovo-headblock-row:nth-child(4) {
		text-align:center;
		margin: 0 auto;
	}
	.renovo-row {
		/*flex-direction: column;*/
		display: grid;
		margin: 30px 20px 30px;
	}
	.renovo-row:first-child {
		margin: 0;
		flex-direction: column;
		/* 		width: 150%; */
	}
	.renovo-row:nth-child(2) {
		/* margin-top: 400px; */
	}
}

.renovo-resp-container {
    position: relative;
    overflow: hidden;
	width: 100%;
    /* padding-bottom: 75%; */
}

.renovo-resp-image {
	width: 100%;
	height: auto;
}

.renovo-h1 {
	/* font-family:"DIN"; */
	font-family: "Helvetica Neue",Arial,sans-serif;
	font-weight: 700;
	color: #183193;
	font-size: 28px;
	margin: 0;
	padding: 0;
}

.renovo-h2 {
	font-family:"HELV-BODY";
	color: #666666;
	/*
	font-size: 14px;
	line-height: 1.4em;
	*/
	font-size: 15px;
	line-height: 1.6em;
	margin: 0;
	margin-top: 10px;
	padding: 0;
	letter-spacing: 0.75px;
}

.renovo-CTAbutton {
	width: 150px;
	height: auto;
	background-color:#183193;
	border-radius:28px;
	border:2px solid #183193;
	display:inline-block;
	cursor:pointer;
	color:#FFFFFF;
	font-family:Arial;
	font-size:14px;
	padding:12px 30px;
	text-align: center;
	text-decoration:none;
	margin-top: 30px !important;
}

.renovo-CTAbutton:hover {
	background-color:#183193;
	opacity: 0.7;
}

.renovo-CTAbutton:active {
	position:relative;
	top:1px;
}

.renovo-awards-row {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	margin: 40px 0;
}

/*
.renovo-awards-col {
	flex: 20%;
	padding: 0;
	margin: 0;
	text-align: center;
}
*/

.renovo-awards-img {
	width: 100%;
	height: auto;
	max-width: 100px !important;
	padding:  0 40px;
}

@media screen and (max-width: 680px) {
	.renovo-awards-img {
		max-width: 80px !important;
		padding: 0 10px;
	}
}

@media screen and (max-width: 480px) {
	.renovo-awards-img {
		max-width: 60px !important;
		padding: 0 10px;
	}
}
	
	
	
